hit tracker

Unofficial GATEWAY 3DS emuNAND v11.6.0-39E/U Update Packs

Discussion in 'Official 'Gateway 3DS' Support Forum' started by 123ab, Dec 19, 2017.

By 123ab on Dec 19, 2017 at 2:45 PM
  1. 5
    0
    1
    123ab

    123ab Developer

    Joined:
    Dec 19, 2017
    Location:
    Germany
    @123ab on PSXTOOLS.de has released Easy to Install Update Packs for those wishing to have a emuNAND v11.6
    [​IMG]

    As you all know it has been a long time since Gateway 3DS has officially released a new launcher.dat that allows for latest emuNAND v11.6, but you can with the right steps, produce a Frankenstein Update, but now now @123ab from PSXTOOLS.de has made up Easy to Install Update Packs for all models of 2DS/3DS systems for both European and USA firmwares, to get your system updated with ease.
    The above quoted post is for USA system, please see this 'earlier post' for the EUR version and D/L links, and for more info and support please see release thread below, and remember this is totally UNOFFICIAL UPDATE NOT FROM THE GATEWAY 3DS TEAM, and its not a totally true emuNAND its mixture of latest v11.6 and v11.2 (supported) launcher, but it works for newer games!

    NEWS SOURCE: GATEWAY emuNAND 11.6.0-39U (old3DS/2DS/new3DS) (via) PSXTOOLS
     
    Last edited by a moderator: May 23, 2018

Comments

Discussion in 'Official 'Gateway 3DS' Support Forum' started by 123ab, Dec 19, 2017.

    1. 388
      23
      18
      dsmalls

      dsmalls Loyal Member

      Joined:
      Dec 3, 2011
      Location:
      Nothern Hemisphere
      Required:
      - a Backup of your actually used emuNAND (for Security reasons!)
      - an emuNAND between 4.5.0-10U and 11.2.0-35U
      - a CIA Installer on GATEWAY Red Card
      - this Download pack's:


      According to the instructions, follow all steps in the case of 4.5.10-U emuNAND. Having a back up of your emuNAND was a precautionary step in case something went sideways for a quick restore (always a good idea). You can back up your current emuNAND if you want just in case. That will save you some time setting things all back up in case something goes sideways as well.

      also, you may want to make a sysnand back up using Gateway as well (just in case).
       
    2. 357
      25
      28
      Gaming Freak

      Gaming Freak Loyal Member

      Joined:
      Sep 14, 2007
      I believe my last Nand i saved was 11.3 and my console is a EUR console.
       
    3. 9
      0
      1
      Disca

      Disca Loyal Member

      Joined:
      Feb 13, 2016
      I have all the requirements except the backup of the used emunand since I said before I unknowingly updated my emunand resulting in the black screen and I don't think i can actually use that as a backup...
      I have backed up the 4.5.0-10U emunand and sysnand now but I don't think those would be much use either as that is the firmware version that's giving me the "fsException" error message...
       
    4. 5
      0
      1
      123ab

      123ab Developer

      Joined:
      Dec 19, 2017
      Location:
      Germany
      If the current emuNAND starts with the current settings, there is no problem...
      My mistake sorry, i mean emuNAND ranges from 4.5.0-10 to 9.0.0-20 (only Step 3c and 3d is needed!)
      You can't borrow NAND Backup's from other Consoles, are signed to the console they came from!
      So I repeat: with your emuNAND 4.5.0-10U is only Step 3c and 3d needed! (no more as this 2 Steps!)


      Ok with a 11.3 emuNAND, you need to boot in it with a compatible CFW.... then follow all 6 Steps from the Tutorial.
      When it's finished, GATEWAY can be used again and all online services!
      Only GBA-VC and DSI do not work!

      Attention, use this Update Pack only on your emuNAND!
       
    5. 2
      0
      1
      Patje

      Patje Loyal Member

      Joined:
      Dec 25, 2017
      Hi,

      Can this work for “ R4i 3DS Gold Deluxe Edition “ too or the old “MT Card “ ?
       
    6. 77
      4
      8
      veekay

      veekay Loyal Member

      Joined:
      Apr 21, 2007
      Is there a way to save the icon layout during this process? I really hate the idea of having to rearrange 100+ icons
       
    7. 50
      2
      8
      TheShadowRunner

      TheShadowRunner Loyal Member

      Joined:
      Sep 3, 2012
      @123ab Is the shop supposed to work with updated emunand 11.6.0-39 ?
      When I launch the shop, it tells me to perform an update still..
       
    8. 50
      2
      8
      TheShadowRunner

      TheShadowRunner Loyal Member

      Joined:
      Sep 3, 2012
      @123ab , also can you explain what's going on with your "NS system-module" v23553 ?
      The one in your package (JPN N3DS) doesn't match the official one.
      I use the official one v23553 on N3DS with GW and no problem (except the eshop asking me to update.. maybe it's releated..?)
       
    9. 22
      1
      3
      manheartc

      manheartc Loyal Member

      Joined:
      Mar 30, 2017
      My console is in B9S with Luma, my sysnand was the newest and I have a GW emunand in 11.2. I used the chainloader to access GW emunand.
      My question is, should I update my emunand following this tutorial if I still want to keep my sysnand?
       
    10. 1
      0
      1
      enricojacko

      enricojacko Loyal Member

      Joined:
      Dec 29, 2017
      Hi. I am actually on European EmuNAND version 11.2.33E
      I followed every step, but at 3d I get an error

      Getting CIA file informations...
      0004013000008002.cia
      fsException:
      fs.cpp:117: Result: 0xC8E083FC
      Failed to write to file!
      Did you store the update files in '/updates'?

      I checked the SD Card empty space and it is not full, I have more than 2GB of free space.
      I checked all the files and folders in SD Card, no one of them is "read only".
      I tried to follow the procedure 2 times, just in case.
      I re-downloaded the update package 2 times, the files are OK

      Please can someone help me? The original european post is written in German and I cannot post there. Thanks.
       
    11. 50
      2
      8
      TheShadowRunner

      TheShadowRunner Loyal Member

      Joined:
      Sep 3, 2012
      Interestingly, 0004013000008002.cia is "NS system-module" I mention above.. But I don't have a solution sorry..
       
    12. 5
      0
      1
      123ab

      123ab Developer

      Joined:
      Dec 19, 2017
      Location:
      Germany
      I do not have these 2 Cards, i think it will not work especially with the MT Card.

      With my Update you can use all features without problems. (except GBA and DS/DSi Titels does not work!)
      When this message appears, it have two reasons:
      1. some Files would not be installed correctly
      2. Nintendo Updates their applications

      Only on this two reasons the Update message appears!

      You can Update, but ONLY your emuNAND!!!

      @enricojacko
      Retry the downgrade and update procedure with your currently used emuNAND. (exactly in this order!)
       
    13. 50
      2
      8
      TheShadowRunner

      TheShadowRunner Loyal Member

      Joined:
      Sep 3, 2012
      Please explain what's going on with your 0004013000008002.cia (NS system-module).
      The one in your package (JPN N3DS) doesn't match the official one and they're both v23553..
       
    14. 1
      0
      1
      Blochos

      Blochos Loyal Member

      Joined:
      Dec 31, 2017
      Hi folks,

      great forum and support here. Thanks in advance.

      I have the following prob: my daughter updated her GW emunand to 11.4 . Since that we get a black screen while starting emunand as GW does not support it and waited for new launcher to come. That new launcher wont come. Understood.
      I would like to use the mentioned tutorial but as far as I understood, it is only supporting until 11.2.
      I have no Emunand backup. What i understood is that I would have to do that tutorial with a CFW. But I have no clue how that works.
      Could someone post a tutorial for noob users on >11.2 as well.
      Apologies but i touched the console over 2 years only to change the launcher.dat. So I would need some solid instruction to get from a non-working 11.4 to a working 11.6.
      Version is EUR.
      Thanks in advance, my daughter would cheer if I could make it with your help.
      Regards,
      Thomas

      P.S: Fuck GW for not even announcing the end of support officially
       
    15. 16
      3
      3
      hypergreatthing

      hypergreatthing Loyal Member

      Joined:
      Oct 7, 2014
      this is what i would do, though i don't know if it would work.
      Backup your sd card in the 3ds.
      Go into the gateway menu and format the card. This should reset your emunand back to whatever the original firmware level your 3ds is at.
      Apply update method to get emunand to 11.6.
      Restore saves and whatnot (this part i'm not sure would work 100% but i dunno).
       
    16. 388
      23
      18
      dsmalls

      dsmalls Loyal Member

      Joined:
      Dec 3, 2011
      Location:
      Nothern Hemisphere
      or just follow the 3ds.guide and load CFW. :) After all this updating to 11.6 on GW I bit the bullet and loaded CFW on all mine. No looking back. :)
       
    17. 16
      3
      3
      hypergreatthing

      hypergreatthing Loyal Member

      Joined:
      Oct 7, 2014
      Or just update to 11.6 emunand and retain the ability to play .3ds backups and have gateway cheats. Pretty sure you can't do either with CFW, plus you're limited to one sd card instead of two. To each their own.
       
      dsmalls likes this.
    18. 1
      0
      1
      Rafael S

      Rafael S Loyal Member

      Joined:
      Jan 4, 2018
      My OLD 3ds has B9S with Luma 9.0, my sysnand is in 11.2 and my SD card is named EMUNAND9SD, which i believe has a partition with the copy of the same sysnand 11.2. Since my Decrypt9wip and Godmode9 cand recognize an emunand i cant make a backup to do the tutorial, also i get into GW using a chainloader, pressing down while starting the console, but i get the PRESS L plus R plus SELECT to boot in GW FASTBOOT SYSNAND. Wondering what can i do, can i do the steps just like that, since when i get into the CONFIGURATION MENÚ in my console using GW it states is 11.2 sysnand, and when trying to do the tutorial during the downgrade SYSUPDATER process I get a WARNING stating "dont run this in sysNAND Gateway mode or it will brick!" So i dont know what to do, please help needed.
       
    19. 4
      0
      1
      IlBelTia

      IlBelTia Loyal Member

      Joined:
      Oct 1, 2017
      Hi guys, since I'd like to resurrect my OLD3DSXL and my Gateway I tried to follow this guide, but since I never needed the .cia files, I don't really know how to follow the step 3: install the sysUpdater v0.4.2.cia. Could anyone please explain to me how to do that? Thank you in advice.
      (I don't know if it's needed, but actually my sysnand is ver. 4.4.0-10E, and emunand is GW3D 4.4.0-10E)
       
    20. 22
      1
      3
      manheartc

      manheartc Loyal Member

      Joined:
      Mar 30, 2017
      so your sysnand was gw fastboot? it's some kind of a9 but not entirely the same...
       

Share This Page